html, body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}

body {
  background-color: #efefef;
  font-family: GT Pressura Bold,Helvetica,sans-serif;
}

.header {
  background-color: #00395a;
  color: #fff;
}

.heading {
  padding-left: 0.75rem;
}

.heading .title {
  margin-left: 20px;
  font-size: 21pt;
  vertical-align: top;
}

.app-container {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
}

/* map view */
#viewDiv {
  padding: 0;
  margin: 0;
  height: 100%;
  width: 100%;
}

#basemapGalleryDiv {
  position: absolute;
  right: 15px;
  bottom: 30px;
  padding: 10px;
  top: 85px;
  width: 260px;
  background-color: rgba(255,255,255,0.8);
}
#basemapGalleryDiv:hover {
  background-color: #ffffff;
}
.app-container .esri-basemap-gallery__item-thumbnail {
  height: 64px;
  width: 96px;
}
.app-container .esri-basemap-gallery__item-title {
  font-size: 10pt;
  font-weight: bold;
  padding-left: 15px;
}
.app-container .esri-widget {
  font-family: GT Pressura Bold,Helvetica,sans-serif;
}
.app-container .esri-search {
  width: 300px;
}
.app-container .esri-bookmarks {
  width: 130px !important;
}

@media only screen and (max-width: 700px) {
  .heading {
    margin: 10px;
  }
  .heading svg {
    height: 20px;
    width: 100px;
  }
  .heading .title {
    font-size: 14pt;
  }
  .app-container .esri-search {
    width: 200px;
  }
  #basemapGalleryDiv {
    right: 0px;
    bottom: 16px;
    padding: 0;
    top: 47px;
    width: 200px;
    background-color: rgba(255,255,255,0.8);
  }
  .app-container .esri-basemap-gallery__item-title {
    font-size: 9pt;
    font-weight: normal;
    padding-left: 10px;
  }
}